@import url('//fonts.googleapis.com/css?family=Lato:400,300');
* {
font-family: 'Lato', sans-serif;
}
body {
	background-color: rgba(255, 255, 255, 1) /*{body|background-color}*/;
	color: rgba(51, 51, 51, 1) /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:15px;
}
a {
	color: rgba(51, 51, 51, 1) /*{body|link-colour}*/
}
a:hover, a:active {
	color: #000000 /*{body|link-colour-hover}*/
}
/* Header */
.top-navbar-wrapper {
	background-color: rgba(217, 66, 139, 1) /*{header|navbar-background-colour}*/;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a {
	color: rgba(255, 255, 255, 1) /*{header|navbar-link-colour}*/;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:hover,
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:focus {
	color: rgba(51, 51, 51, 1) /*{header|navbar-link-colour-hover}*/;
}
.wrapper-header {
	background-color: rgba(1, 1, 1, 1) /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
@media (max-width: 767px) {
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-color: rgba(1, 1, 1, 1) /*{header|background-colour}*/;
	}
	.nav > li > a:hover,
	.nav > li > a:focus {
		background-color: rgba(1, 1, 1, 1) /*{header|background-colour}*/;
	}
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.usps .fa {
	background-color: #3f606e /*{header|usp-background-colour}*/;
	color: rgba(255, 255, 255, 1) /*{header|usp-icon-colour}*/;
}
.usps span {
	color: rgba(119, 119, 119, 1) /*{header|usp-text-colour}*/;
}
.mobile-menu a,
.mobile-menu .dropdown-menu > li > a,
.mobile-cat-menu.navbar-nav > li > a,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a {
	color: rgba(217, 66, 139, 1) /*{header|mobile-link-colour}*/
}
.mobile-menu a:hover,
.mobile-menu a:active,
.mobile-cat-menu.navbar-nav > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:active {
	color: #000000 /*{header|mobile-link-colour-hover}*/
}
/* Footer */
.wrapper-top-footer {
	background-color: #f6f6f6 /*{footer|top-footer-background-color}*/;
}
.wrapper-top-footer p {
	color: rgba(255, 255, 255, 1) /*{footer|top-footer-text-colour}*/
}
.wrapper-footer {
	background-color: rgba(1, 1, 1, 1) /*{footer|footer-background}*/;
	color: rgba(212, 212, 69, 1) /*{footer|text-colour}*/;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background-color: rgba(1, 1, 1, 1) /*{footer|footer-background}*/;
}
.wrapper-footer a {
	color: rgba(255, 255, 255, 1) /*{footer|link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active {
	color: rgba(217, 66, 139, 1) /*{footer|link-hover-colour}*/;
}
.wrapper-footer .link-header {
	color: rgba(212, 212, 69, 1) /*{footer|text-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
	border-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
	border-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	background-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
	border-color: rgba(237, 237, 38, 1) /*{buttons|primary-colour-hover}*/;
}
.btn-success {
	color: #1a3440;
	background-color: rgba(217, 66, 139, 1) /*{buttons|success-colour}*/;
	border-color: rgba(217, 66, 139, 1) /*{buttons|success-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #1a3440;
	background-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
	border-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
	border-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
	background-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
	border-color: rgba(235, 127, 181, 1) /*{buttons|success-colour-hover}*/;
}
.banner-wrapper {
	background-color: rgba(255, 255, 255, 1) /*{banner|banner-background}*/;
	color: rgba(255, 255, 255, 1) /*{banner|text-colour}*/;
}
.login-form p > a {
	color: rgba(255, 255, 255, 1) /*{banner|text-colour}*/;
}
/* Thumbs */
.top-seller-label span {
	background-color: #4f777b /*{Thumbnails|top-seller-badge-background}*/;
	color: #ffffff /*{Thumbnails|top-seller-badge-colour}*/;
}
.sale-label span {
	background-color: rgba(1, 1, 1, 1) /*{Thumbnails|sale-badge-background}*/;
	color: #ffffff /*{Thumbnails|sale-badge-colour}*/;
}
/* Category Page */
@media (max-width: 991px) {
	.filter-section > h3 > a {
		color: #FFFFFF;
		background-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
		border-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:hover,
	.filter-section > h3 > a:focus,
	.filter-section > h3 > a:active,
	.filter-section > h3 > a.active,
	.open > .dropdown-toggle.filter-section > h3 > a {
		color: #FFFFFF;
		background-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
		border-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:active,
	.filter-section > h3 > a.active,
	.open > .dropdown-toggle.filter-section > h3 > a {
		background-image: none;
	}
	.filter-section > h3 > a.disabled,
	.filter-section > h3 > a[disabled],
	fieldset[disabled] .filter-section > h3 > a,
	.filter-section > h3 > a.disabled:hover,
	.filter-section > h3 > a[disabled]:hover,
	fieldset[disabled] .filter-section > h3 > a:hover,
	.filter-section > h3 > a.disabled:focus,
	.filter-section > h3 > a[disabled]:focus,
	fieldset[disabled] .filter-section > h3 > a:focus,
	.filter-section > h3 > a.disabled:active,
	.filter-section > h3 > a[disabled]:active,
	fieldset[disabled] .filter-section > h3 > a:active,
	.filter-section > h3 > a.disabled.active,
	.filter-section > h3 > a[disabled].active,
	fieldset[disabled] .filter-section > h3 > a.active {
		background-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
		border-color: rgba(212, 212, 69, 1) /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:active:hover,
	.filter-section > h3 > a.active:hover,
	.open > .dropdown-toggle.filter-section > h3 > a:hover,
	.filter-section > h3 > a:active:focus,
	.filter-section > h3 > a.active:focus,
	.open > .dropdown-toggle.filter-section > h3 > a:focus,
	.filter-section > h3 > a:active.focus,
	.filter-section > h3 > a.active.focus,
	.open > .dropdown-toggle.filter-section > h3 > a.focus {
		background-color: rgba(217, 66, 139, 1) /*{buttons|success-colour}*/;
		border-color: rgba(217, 66, 139, 1) /*{buttons|success-colour}*/;
	}
}
.list-social a {
    color: rgba(1, 1, 1, 1) /*{footer|footer-background}*/;
}
.list-social a:hover {
    color: rgba(217, 66, 139, 1) /*{footer|link-hover-colour}*/;
}
.title-price.custom{
	height: 50px;
}
ul.form-checkbox-inline{
	list-style: none;
}
.form-control.form-flat-style{
	background: #ebebeb;
	color: black;
	border: none;
	border-radius: 0%;
}
.form-control.form-flat-style::placeholder{
	color: black;
}
select.form-control.form-flat-style{
	background: white;
	border: solid 1px black;
}
.form-checkbox-inline li{
	position: relative;
}
.form-checkbox-inline input[type="checkbox"]{
	opacity: 0;
    position: absolute;
    cursor: pointer;
    width: 20px;
    z-index: 1;
}
.form-checkbox-inline input[type="checkbox"] + .custom-checkbox{
	width: 20px;
	height: 20px;
	background: #ebebeb;
	position: absolute;
}
.form-checkbox-inline .custom-checkbox:after{
	content: '\f00d';
	font-family: 'FontAwesome';
	color: black;
	display: none;
	text-align: center;
}
.form-checkbox-inline input[type="checkbox"]:checked + .custom-checkbox:after{
	display: block;
}
.form-checkbox-inline input[type="checkbox"] + .custom-checkbox + span{
	margin-left: 30px;
}
@media screen and (min-width: 768px){
	ul.form-checkbox-inline{
		width: 100%;
		display: table;
		padding-left: 0px;
	}
	ul.form-checkbox-inline li{
		display: table-cell;
	}
}
hr.doubled-line{
	border: unset;
	border-top: 2px solid black;
}